transform_wizard=Aplicar una transformación
transform_selection=Selecciona una transformación
transform_datastore_selection=Selecciona un origen de datos
transform_parameters=Selecciona los parámetros de la transformación
feature_transform=Transformaciones
transform_apply=Aplicar la transformación
transform_load_layer_query=Cargar el resultado de la transformación como una capa
transform_layer=Ha aplicado una transformación sobre una capa. Si continúa, el resultado de la transformación de aplicará sobre la capa.
transform_layout_geometry=Ha aplicado una transformación sobre una tabla. La transformación resultante tiene un atributo de tipo geometría, por lo que se podrá cargar en una vista.
transform_layout_no_geometry=Ha aplicado una transformación sobre una tabla. La transformación resultante NO tiene un atributo de tipo geometría, por lo que NO se podrá cargar en la vista activa.
transform_layout_not_view_to_load=Ha aplicado una transformación sobre una tabla. La transformación resultante tiene un atributo de tipo geometría pero no hay ninguna vista creada por lo que no se podrá cargar. Si quiere visualizarla, cree una vista y vuelva a aplicar la transformación.
transform_view_to_load=Selecciona la vista en la que quiere cargar la transformación
transform_second_datastore_selection=Selecciona el segundo origen de datos
transform_create_wizard_exception=Excepción creando el wizard para aplicar trasnformaciones.
create=Crear
view=Ver
select_transform=Selecciona una transformación
select_layer=Selecciona una capa
view_transforms=Ver transformaciones
not_featurestore_loaded=No hay ningún almacén de datos vectorial cargado
_Layer_was_not_added_to_any_view=No se añadió la capa a ninguna vista